Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::BasicDB::Logger Member List
This is the complete list of members for kyotocabinet::BasicDB::Logger, including all inherited members.

DEBUG enum value | kyotocabinet::BasicDB::Logger |
ERROR enum value | kyotocabinet::BasicDB::Logger |
INFO enum value | kyotocabinet::BasicDB::Logger |
Kind enum name | kyotocabinet::BasicDB::Logger |
log(const char *file, int32_t line, const char *func, Kind kind, const char *message)=0 | kyotocabinet::BasicDB::Logger | `[pure virtual]`
WARN enum value | kyotocabinet::BasicDB::Logger |
~Logger() | kyotocabinet::BasicDB::Logger | `[virtual]`